G22-2025-Final Project - Feature #1491

Developer
12/11/2025 03:32 PM - FUJITA Ryusei

Status: In Progress Start date: 12/11/2025
Priority: High Due date: 12/18/2025
Assignee: NICHOLAS Gallen Efendi % Done: 20%
Category: Estimated time: 5.00 hours
Target version: Spent time: 0.00 hour
Description

Making codes and commenting
Member: Nicho and Jonathan

History

#1 - 12/11/2025 03:33 PM - FUJITA Ryusei
- Tracker changed from Bug to Support
- Description updated

#2 - 12/11/2025 03:33 PM - FUJITA Ryusei

- Tracker changed from Support to Feature

#3 - 12/18/2025 06:12 PM - NICHOLAS Gallen Efendi

- Status changed from New to Resolved

#4 - 12/18/2025 06:13 PM - NICHOLAS Gallen Efendi

- Status changed from Resolved to In Progress
